body
{
	font-family:Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
	background: transparent;
	background-color: #04859D;
	color: #F0FC00;
	margin: 0 05% 0 05%;
}
	
h1
{
font-family:Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
background: transparent;
background-color: #04859D;
color: #F0FC00;

} 
	
p
	
{
text-indent: -20px;
margin-left: 20px;
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: #3E2D84;
background-color: transparent; 
}	

p
	
{
text-indent: -20px;
margin-left: 20px;
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: #3E2D84;
background-color: transparent; 
}	

p
	
{
text-indent: -20px;
margin-left: 20px;
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: #3E2D84;
background-color: transparent; 
}	

p
	
{
text-indent: -20px;
margin-left: 20px;
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: #3E2D84;
background-color: transparent; 
}	

p
	
{
text-indent: -20px;
margin-left: 20px;
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: #3E2D84;
background-color: transparent; 
}	

p
	
{
text-indent: -20px;
margin-left: 20px;
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: #3E2D84;
background-color: transparent; 
}	
p
	
{
text-indent: -20px;
margin-left: 20px;
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: #3E2D84;
background-color: transparent; 
}	

p
	
{
text-indent: -20px;
margin-left: 20px;
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: #3E2D84;
background-color: transparent; 
}	

p
	
{
text-indent: -20px;
margin-left: 20px;
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: #3E2D84;
background-color: transparent; 
}	

p
	
{
text-indent: -20px;
margin-left: 20px;
font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: #3E2D84;
background-color: transparent; 
}	



